/* -----------------------------------------------
Event local stylesheet.
Author:   Jami Wardlow
Version:  May 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* ---------------- Header ---------------- */

#sciencecommunication #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#sciencecommunication #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#sciencecommunication #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#sciencecommunication #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto;
}
	/* --- Headers --- */

#sciencecommunication .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px ;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}


/* Hide dates/times on Schedule page 5/23/18 CY */
/* #iastate #sciencecommunication #series-home table.vcalendar th, #iastate #sciencecommunication #series-home p.duration {display:none;} */

#iastate #sciencecommunication #series-home table.vcalendar tr.year {display:none;} 

#iastate #sciencecommunication th.event-date {
	display:none;
}

#iastate #sciencecommunication p.duration {
	display:none;
}

#iastate #sciencecommunication tr.day {
	display:none;
}